<?php
/**
 * functions and definitions
 *
 * Sets up the theme and provides some helper functions, which are used
 * in the theme as custom template tags. Others are attached to action and
 * filter hooks in WordPress to change core functionality.
 *
 * functions.php file. The child theme's functions.php file is included before the parent
 * theme's file, so the child theme functions would be used.
 *
 * Functions that are not pluggable (not wrapped in function_exists()) are instead attached
 * to a filter or action hook.
 *
 * For more information on hooks, actions, and filters, @link http://codex.wordpress.org/Plugin_API
 *
 * @package WordPress
 * @subpackage Artech
 * @since Artech 1.0
 */
 
 /* Функция для вывода последних комментариев в WordPress. Параметры:
$limit - сколко комментов выводить. По дефолту - 10
$ex - обрезка текста комментария до n символов. По дефолту - 45
$cat - Включить(5,12,35) или исключить(-5,-12,-35) категории, указываются id категорий через запятую. По дефолту - пусто - из всех категорий.
$echo - выводить на экран (1) или возвращать (0). По дефолту - 1
$gravatar - показывать иконку gravatar, указывается размер иконки, например, 20 - выведет иконку шириной и высотой в 20px
===================================================================================== */
function kama_recent_comments($limit=3, $ex=400, $cat=0, $echo=1, $gravatar=''){
	global $wpdb;
	if($cat){
		$IN = (strpos($cat,'-')===false)?"IN ($cat)":"NOT IN (".str_replace('-','',$cat).")";
		$join = "LEFT JOIN $wpdb->term_relationships rel ON (p.ID = rel.object_id)
		LEFT JOIN $wpdb->term_taxonomy tax ON (rel.term_taxonomy_id = tax.term_taxonomy_id)";
		$and = "AND tax.taxonomy = 'category'
		AND tax.term_id $IN";
	}
	$sql = "SELECT comment_ID, comment_post_ID, comment_content, post_title, guid, comment_author, comment_author_email
	FROM $wpdb->comments com
		LEFT JOIN $wpdb->posts p ON (com.comment_post_ID = p.ID) {$join}
    WHERE comment_approved = '1'
		AND comment_type = '' {$and}
	ORDER BY comment_date DESC
    LIMIT $limit"; 

    $results = $wpdb->get_results($sql);

    $out = '';
    foreach ($results as $comment){
		if($gravatar)
			$grava = '<img src="http://www.gravatar.com/avatar/'. md5($comment->comment_author_email) .'?s=$gravatar&default=" alt="" width="'. $gravatar .'" height="'. $gravatar.'" />';
		$comtext = strip_tags($comment->comment_content);
		$leight = (int) iconv_strlen( $comtext, 'utf-8' );
		if($leight > $ex) $comtext =  iconv_substr($comtext,0,$ex, 'UTF-8').' …';
		$out .= "\n<li class='col-lg-3 col-md-3 col-sm-6 col-xs-6 colquote'><blockquote class='quote-1 maxheight2'><p>".$comtext.":</p><h3><a href='". get_comment_link($comment->comment_ID) ."' title='к записи: {$comment->post_title}'>".strip_tags($comment->comment_author)."</a></h3><span>client</span></li>";
    }

    if ($echo) echo $out;
	else return $out;
}
//Функция для виджетсовместимого сайдбара
if ( function_exists('register_sidebars') )
register_sidebars(1);(array(
'before_widget' => '',
'after_widget' => '',
'before_title' => '<h4>',
'after_title' => '</h4>',
));



//Включаем поддержку произвольных меню
register_nav_menus(array(
    'top' => 'tophed_menu', //Название месторасположения меню в шаблоне
    'bottom' => 'Нижнее меню' //Название другого месторасположения меню в шаблоне
));
/*
$args = array(
  'menu'            => '',              //(string) Название выводимого меню (указывается в админке при создании меню, приоритетнее чем указанное местоположение theme_location - если указано, то параметр theme_location игнорируется)
  'container'       => 'div', //(string) Контейнер меню. Обворачиватель ul. Указывается тег контейнера (по умолчанию в тег div)
  'container_class' => '',    //(string) class контейнера (div тега)
  'container_id'    => '',    //(string) id контейнера (div тега)
  'menu_class'      => 'menu2', //(string) class самого меню (ul тега)
  'menu_id'         => '',     //(string) id самого меню (ul тега)
  'echo'            => true,   //(boolean) Выводить на экран или возвращать для обработки
  'fallback_cb'     => 'wp_page_menu',  //(string) Используемая (резервная) функция, если меню не существует (не удалось получить)
  'before'          => '',   //(string) Текст перед <a> каждой ссылки
  'after'           => '<span></span>',   //(string) Текст после </a> каждой ссылки
  'link_before'     => '',   //(string) Текст перед анкором (текстом) ссылки
  'link_after'      => '',   //(string) Текст после анкора (текста) ссылки
  'depth'           => 0,    //(integer) Глубина вложенности (0 - неограничена, 2 - двухуровневое меню)
  'walker'          => '',     //(object) Класс собирающий меню. Default: new Walker_Nav_Menu
  'theme_location'  => '');  //(string) Расположение меню в шаблоне. (указывается ключ которым было зарегистрировано меню в функции register_nav_menus)
  
*/ 
?>