<?php
/**
 * The Header template for our theme
 *
 * @package WordPress
 * @subpackage Artech
 * @since Artech 1.0
 */
?>
<!DOCTYPE html>
<html lang="en">
<head>
	<title><?php wp_title( '-', true, 'right' ); echo _wp_specialchars( get_bloginfo('name'), 1 ) ?></title>
	<meta http-equiv='Content-Type' content='text/html'; charset='utf-8'>
	<meta http-equiv="content-type" content="<?php bloginfo('html_type') ?>; charset=<?php bloginfo('charset') ?>" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="icon" href="<?php bloginfo('template_directory'); ?>/img/favicon.ico" type="image/x-icon">
    <link rel="shortcut icon" href="<?php bloginfo('template_directory'); ?>/img/favicon.ico" type="image/x-icon" />

	<meta name = "format-detection" content = "telephone=no" />
    <meta name="description" content="<?php bloginfo('description'); ?>">
    <meta name="keywords" content="Your keywords">
    <meta name="author" content="Your name">
    <link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/css/bootstrap.css" >
    <link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/style.css">
    <link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/fonts/font-awesome.css">
    <link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/css/touchTouch.css">
    
	<script src="<?php bloginfo('template_directory'); ?>/js/jquery.js"></script>
    <script  src="<?php bloginfo('template_directory'); ?>/js/touchTouch.jquery.js"></script>
    <script src="<?php bloginfo('template_directory'); ?>/js/jquery-migrate-1.2.1.js"></script>
    <script src="<?php bloginfo('template_directory'); ?>/js/superfish.js"></script>
    <script src="<?php bloginfo('template_directory'); ?>/js/jquery.mobilemenu.js"></script>
    <script src="<?php bloginfo('template_directory'); ?>/js/jquery.easing.1.3.js"></script>
    <script src="<?php bloginfo('template_directory'); ?>/js/jquery.ui.totop.js"></script>
    <script src="<?php bloginfo('template_directory'); ?>/js/jquery.touchSwipe.min.js"></script>
    <script src="<?php bloginfo('template_directory'); ?>/js/jquery.equalheights.js"></script>
    <script src="<?php bloginfo('template_directory'); ?>/js/sForm.js"></script>
    
    <script src="<?php bloginfo('template_directory'); ?>/js/jquery.carouFredSel-6.2.0.js"></script>
    <script src="<?php bloginfo('template_directory'); ?>/js/jquery.touchSwipe.min.js"></script>    
    
    <script>	
        $(window).load( function(){	
            
            //carufredsel
    	    $(function() {
    			$('#carousel1').carouFredSel({
    				auto: false,
    				responsive: true,
    				width: '100%',
    				scroll: 1,
                    circular: true,
                    prev: "#prev",
                    next: "#next",
    				items: {
    				  height: 'auto',	//	optionally resize item-height
    					visible: {
    						min: 1,
    						max: 1
    					}
    				},
    				mousewheel: true,
    				swipe: {
    					onMouse: true,
    					onTouch: true
        				}
      			   });
       		   });
               
            //carufredsel
    	    $(function() {
    			$('#carousel2').carouFredSel({
    				auto: false,
    				responsive: true,
    				width: '1170px',
    				scroll: 1,
                    circular: true,
                    pagination: "#pagin2",
    				items: {
    				  height: 'auto',	//	optionally resize item-height
                      width: 570,
    					visible: {
    						min: 1,
    						max: 2
    					}
    				},
    				mousewheel: true,
    				swipe: {
    					onMouse: true,
    					onTouch: true
        				}
      			   });
       		   });
               
              
            
            //form1  
     	   $('#form1').sForm({
     	     ownerEmail:'#',
     	     sitename:'sitename.link'
    
     	     })
            
            //thumb        
            // Initialize the gallery
            $('.thumb').touchTouch();
           
           
        });
    </script>
    
    <!--[if lt IE 9]>
    <div style='text-align:center'><a href="http://windows.microsoft.com/en-US/internet-explorer/products/ie/home?ocid=ie6_countdown_bannercode"><img src="http://storage.ie6countdown.com/assets/100/images/banners/warning_bar_0000_us.jpg" border="0" height="42" width="820" alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today." /></a></div>  
    <script src="<?php bloginfo('template_directory'); ?>/assets/assets/js/html5shiv.js"></script> 
    <script src="<?php bloginfo('template_directory'); ?>/assets/assets/js/respond.min.js"></script>
  <![endif]-->
  
  <?php wp_head(); // For plugins ?>
	<link rel="alternate" type="application/rss+xml" href="<?php bloginfo('rss2_url') ?>" title="<?php printf( __( '%s latest posts', 'Artech' ), _wp_specialchars( get_bloginfo('name'), 1 ) ) ?>" />
	<link rel="alternate" type="application/rss+xml" href="<?php bloginfo('comments_rss2_url') ?>" title="<?php printf( __( '%s latest comments', 'Artech' ), _wp_specialchars( get_bloginfo('name'), 1 ) ) ?>" />
	<link rel="pingback" href="<?php bloginfo('pingback_url') ?>" />
</head>

<body>
<!--==============================header=================================-->
<header id="header" class="headerhome">
    <!--==============================menu=================================--> 
    <div class="rowmenu">
        <div class="container">
          <h1 class="navbar-brand navbar-brand_"><a href="index.html"><img alt="plumbing" src="<?php bloginfo('template_directory'); ?>/img/logo.png"></a></h1>
              <div class="menuheader">
                <nav class="navbar navbar-default navbar-static-top tm_navbar" role="navigation">	
<?php
$args = array(
'menu_class'=> 'nav sf-menu',
'theme_location'=>'top',
'container'=>'',
'link_after'=> '<span></span>'
);
wp_nav_menu($args);
?>
                </nav>
              </div>
        </div>
    </div>
    <!--==============================carousel=================================-->
	<div class="list_carousel responsive">
		<ul id="carousel1">			
            <li>
                <figure><img src="<?php bloginfo('template_directory'); ?>/img/picture1.jpg" alt=""></figure>
                <div>
                    <p class="title1">constant development of <br>new technologies</p>
                    <p class="title2">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore <br>et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip </p>
                    <div class="links1">
                        <a href="#" class="btn btn1">click here</a><a href="#" class="btn btn2">Join Us</a>
                    </div>
                </div>
            </li>		
            <li>
                <figure><img src="<?php bloginfo('template_directory'); ?>/img/picture1.jpg" alt=""></figure>
                <div>
                    <p class="title1">original and creative <br>projects</p>
                    <p class="title2">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore <br>et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip </p>
                    <div class="links1">
                        <a href="#" class="btn btn1">click here</a><a href="#" class="btn btn2">Join Us</a>
                    </div>
                </div>
            </li>		
            <li>
                <figure><img src="<?php bloginfo('template_directory'); ?>/img/picture1.jpg" alt=""></figure>
                <div>
                    <p class="title1">professional architecture <br>solutions</p>
                    <p class="title2">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore <br>et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip </p>
                    <div class="links1">
                        <a href="#" class="btn btn1">click here</a><a href="#" class="btn btn2">Join Us</a>
                    </div>
                </div>
            </li>		
		</ul>
		<div class="clearfix"></div>
        <div class="caruselbuttons">
    		<div id="prev" class="navimgs pull-left"><img src="<?php bloginfo('template_directory'); ?>/img/arrowprev.png" alt=""></div>
    		<div id="next" class="navimgs pull-right"><img src="<?php bloginfo('template_directory'); ?>/img/arrownext.png" alt=""></div>
        </div>
    </div>
		<div class="clearfix"></div>
    <div class="bgpattern"></div>
</header>
